/*
-------------------------------------------
File: 'Blueball FreeStacks' fscontent.css Style Sheet
Created: 17, January, 2011
Last Modified: 20, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_4891_page15 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#stacks_in_4891_page15 #content {
	font-size: 14px;
	line-height: 16px;
}
/*** START css pro lite ***/

/* apply the user HUD css to "stacks_in", but not in edit mode */

 
#stacks_in_4893_page15 {
  z-index: 99999;
  margin-top: 10px;
  ;
  ;
}


/* minimize "stacks_in" in edit mode if the user selects it in the HUD */



/*** END css pro lite ***/

#stacks_in_4897_page15 {
	margin: 12px 0px 12px 24px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsnavmenu1.css Style Sheet
Created: 27, October, 2010
Last Modified: 24, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/


#nav {	
}

#nav ul {
	bottom: 0;
	left: 0;
	background: #808080;
	height: 40px;
	line-height: 40px;
	margin: 0;
	padding: 0;
	text-align: left;
	width: 100%;
}

*:first-child+html #nav ul {
	height: 40px !important;
}

#nav ul li {
	display: block;
	float: left;
	position: relative;
	margin: 0;
	padding: 0;
	height: 40px;
	border-right: 0px solid #FFFFFF;
}

#nav ul li a, #nav ul li a:visited {
	background: #808080;
	color: #59595A;
	cursor: pointer;
	display: block;
	font-size: 16px;
	font-weight: 600;
	padding: 0 14px 0 14px;
	text-decoration: none;
}

#nav ul li a:hover {
	background: #808080;
	color: #C7C8CB;
}

#nav ul li #current, #nav ul li .currentAncestor {
	background: #808080;
	color: #C7C8CB;
}

#nav ul li a:hover > ul {
	position: relative;
	display: block;
}

/* Sub Menu Levels */

#nav ul ul {
	display: none;
	height: 40px;
	left: 0;
	line-height: 40px;
	margin: 0;
	position: absolute;
	top: 40px;
	width: 200px;
}

#nav ul ul li {
	padding: 0;
	height: 40px;
	width: 200px;
	border-right: 0px;
}

#nav ul ul li a, #nav ul ul li a:visited {
	background: #59595A;
	color: #8B8B8C;
	border-top: 1px solid #59595A;
	font-size: 16px;
	font-weight: normal;
	height: 40px;
	padding: 0px 14px 0px 14px;
	margin: 0;
	text-shadow: none;
	width: -28px;
}

*:first-child+html #nav ul ul li a, #nav ul ul li a:visited {
	padding: 0px 14px 0px 14px;
	line-height: 40px !important;
	width: -28px !important;
}

#nav ul ul li a:hover {
	background: #59595A;
	color: #C7C8CB;
	width: -28px;
}

#nav ul ul li #current, #nav ul ul li .currentAncestor {
	background: #59595A;
	color: #C7C8CB;
	width: -28px;
}

#nav ul ul li:last-child > a {
	border-bottom: 1px solid #59595A;
}

#nav ul ul ul {
	position: absolute;
	top: 0;
	left: 200px;
}

*:first-child+html #nav ul ul ul {
	top: 0;
	left: 200px !important;
}





#stacks_in_4902_page15 {
	padding: 0px 0px 0px 30px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_4904_page15_headerSpacer {
	display: block;
	width:  1px;
	height: 45px;
	background: transparent;
}
#paddingStackstacks_in_4938_page15 {
	margin-right: 5%;
	margin-top: 35px;
	margin-bottom: 0%;
	margin-left: 0%;
}/*** START css pro lite ***/

/* apply the user HUD css to "stacks_in", but not in edit mode */

 
#stacks_in_4940_page15 {
  letter-spacing: 1px;
  ;
  ;
  ;
}


/* minimize "stacks_in" in edit mode if the user selects it in the HUD */



/*** END css pro lite ***/
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsstyler.css Style Sheet
Created: 17, January, 2011
Last Modified: 09, July, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_4942_page15 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
	font-size: 36px;
	color: #4C4D4E;
	line-height: 42px;
}

#stacks_in_4942_page15 p {
	font-size: 36px;
	color: ##4C4D4E;
	line-height: 42px;
}

#stacks_in_4942_page15  a:link, #stacks_in_4942_page15  a:active  {
	color: #CD180D;
	text-decoration: underline;
}

#stacks_in_4942_page15 a:visited {
	color: #800080;
	text-decoration: underline;
}

#stacks_in_4942_page15 a:hover {
	color: #333333;
	text-decoration: none;
}

#stacks_in_4942_page15 h1 {
	color: #CD180D;
}

#stacks_in_4942_page15 h2 {
	color: #CD180D;
}

#stacks_in_4942_page15 h3 {
	color: #CD180D;
}

#stacks_in_4942_page15 h4 {
	color: #CD180D;
}

#stacks_in_4942_page15 h5 {
	color: #CD180D;
}
#paddingStackstacks_in_4946_page15 {
	margin-right: 0%;
	margin-top: 10%;
	margin-bottom: 9%;
	margin-left: 8%;
}/*** START css pro lite ***/

/* apply the user HUD css to "stacks_in", but not in edit mode */

 
#stacks_in_4948_page15 {
  letter-spacing: 1px;
  ;
  ;
  ;
}


/* minimize "stacks_in" in edit mode if the user selects it in the HUD */



/*** END css pro lite ***/

#stacks_in_4950_page15 .stacks_left {
	float:left;
	width:35%;
}

#stacks_in_4950_page15 .stacks_right {
	float:right;
	width:63%;
}#paddingStackstacks_in_4952_page15 {
	margin-right: 10%;
	margin-top: 5%;
	margin-bottom: 0px;
	margin-left: 0%;
}/*
-------------------------------------------
File: 'Blueball FreeStacks' fsstyler.css Style Sheet
Created: 17, January, 2011
Last Modified: 09, July, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_4954_page15 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
	font-size: 20px;
	color: #4C4D4E;
	line-height: 16px;
}

#stacks_in_4954_page15 p {
	font-size: 20px;
	color: ##4C4D4E;
	line-height: 16px;
}

#stacks_in_4954_page15  a:link, #stacks_in_4954_page15  a:active  {
	color: #484849;
	text-decoration: underline;
}

#stacks_in_4954_page15 a:visited {
	color: #800080;
	text-decoration: underline;
}

#stacks_in_4954_page15 a:hover {
	color: #C7C8CB;
	text-decoration: none;
}

#stacks_in_4954_page15 h1 {
	color: #CD180D;
}

#stacks_in_4954_page15 h2 {
	color: #CD180D;
}

#stacks_in_4954_page15 h3 {
	color: #CD180D;
}

#stacks_in_4954_page15 h4 {
	color: #CD180D;
}

#stacks_in_4954_page15 h5 {
	color: #CD180D;
}
#paddingStackstacks_in_4961_page15 {
	margin-right: 20%;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 10%;
}/*
-------------------------------------------
File: 'Blueball FreeStacks' fsstyler.css Style Sheet
Created: 17, January, 2011
Last Modified: 09, July, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_4965_page15 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
	font-size: 14px;
	color: #484849;
	line-height: 16px;
}

#stacks_in_4965_page15 p {
	font-size: 14px;
	color: ##484849;
	line-height: 16px;
}

#stacks_in_4965_page15  a:link, #stacks_in_4965_page15  a:active  {
	color: #CD180D;
	text-decoration: underline;
}

#stacks_in_4965_page15 a:visited {
	color: #800080;
	text-decoration: underline;
}

#stacks_in_4965_page15 a:hover {
	color: #333333;
	text-decoration: none;
}

#stacks_in_4965_page15 h1 {
	color: #CD180D;
}

#stacks_in_4965_page15 h2 {
	color: #CD180D;
}

#stacks_in_4965_page15 h3 {
	color: #CD180D;
}

#stacks_in_4965_page15 h4 {
	color: #CD180D;
}

#stacks_in_4965_page15 h5 {
	color: #CD180D;
}

#stacks_in_4965_page15 {
	margin: 20px 0px 0px 0px;
}
#paddingStackstacks_in_4970_page15 {
	margin-right: 20%;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 10%;
}/*
-------------------------------------------
File: 'Blueball FreeStacks' fsstyler.css Style Sheet
Created: 17, January, 2011
Last Modified: 09, July, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_4974_page15 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
	font-size: 14px;
	color: #484849;
	line-height: 16px;
}

#stacks_in_4974_page15 p {
	font-size: 14px;
	color: ##484849;
	line-height: 16px;
}

#stacks_in_4974_page15  a:link, #stacks_in_4974_page15  a:active  {
	color: #CD180D;
	text-decoration: underline;
}

#stacks_in_4974_page15 a:visited {
	color: #800080;
	text-decoration: underline;
}

#stacks_in_4974_page15 a:hover {
	color: #333333;
	text-decoration: none;
}

#stacks_in_4974_page15 h1 {
	color: #CD180D;
}

#stacks_in_4974_page15 h2 {
	color: #CD180D;
}

#stacks_in_4974_page15 h3 {
	color: #CD180D;
}

#stacks_in_4974_page15 h4 {
	color: #CD180D;
}

#stacks_in_4974_page15 h5 {
	color: #CD180D;
}

#stacks_in_4974_page15 {
	margin: 20px 0px 0px 0px;
}
#paddingStackstacks_in_4979_page15 {
	margin-right: 20%;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 10%;
}/*
-------------------------------------------
File: 'Blueball FreeStacks' fsstyler.css Style Sheet
Created: 17, January, 2011
Last Modified: 09, July, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_4983_page15 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
	font-size: 14px;
	color: #484849;
	line-height: 16px;
}

#stacks_in_4983_page15 p {
	font-size: 14px;
	color: ##484849;
	line-height: 16px;
}

#stacks_in_4983_page15  a:link, #stacks_in_4983_page15  a:active  {
	color: #CD180D;
	text-decoration: underline;
}

#stacks_in_4983_page15 a:visited {
	color: #800080;
	text-decoration: underline;
}

#stacks_in_4983_page15 a:hover {
	color: #333333;
	text-decoration: none;
}

#stacks_in_4983_page15 h1 {
	color: #CD180D;
}

#stacks_in_4983_page15 h2 {
	color: #CD180D;
}

#stacks_in_4983_page15 h3 {
	color: #CD180D;
}

#stacks_in_4983_page15 h4 {
	color: #CD180D;
}

#stacks_in_4983_page15 h5 {
	color: #CD180D;
}

#stacks_in_4983_page15 {
	margin: 20px 0px 0px 0px;
}
#paddingStackstacks_in_4988_page15 {
	margin-right: 20%;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 10%;
}/*
-------------------------------------------
File: 'Blueball FreeStacks' fsstyler.css Style Sheet
Created: 17, January, 2011
Last Modified: 09, July, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_4992_page15 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
	font-size: 14px;
	color: #484849;
	line-height: 16px;
}

#stacks_in_4992_page15 p {
	font-size: 14px;
	color: ##484849;
	line-height: 16px;
}

#stacks_in_4992_page15  a:link, #stacks_in_4992_page15  a:active  {
	color: #CD180D;
	text-decoration: underline;
}

#stacks_in_4992_page15 a:visited {
	color: #800080;
	text-decoration: underline;
}

#stacks_in_4992_page15 a:hover {
	color: #333333;
	text-decoration: none;
}

#stacks_in_4992_page15 h1 {
	color: #CD180D;
}

#stacks_in_4992_page15 h2 {
	color: #CD180D;
}

#stacks_in_4992_page15 h3 {
	color: #CD180D;
}

#stacks_in_4992_page15 h4 {
	color: #CD180D;
}

#stacks_in_4992_page15 h5 {
	color: #CD180D;
}

#stacks_in_4992_page15 {
	margin: 20px 0px 0px 0px;
}
#paddingStackstacks_in_4997_page15 {
	margin-right: 20%;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 10%;
}/*
-------------------------------------------
File: 'Blueball FreeStacks' fsstyler.css Style Sheet
Created: 17, January, 2011
Last Modified: 09, July, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_5001_page15 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
	font-size: 14px;
	color: #484849;
	line-height: 16px;
}

#stacks_in_5001_page15 p {
	font-size: 14px;
	color: ##484849;
	line-height: 16px;
}

#stacks_in_5001_page15  a:link, #stacks_in_5001_page15  a:active  {
	color: #CD180D;
	text-decoration: underline;
}

#stacks_in_5001_page15 a:visited {
	color: #800080;
	text-decoration: underline;
}

#stacks_in_5001_page15 a:hover {
	color: #333333;
	text-decoration: none;
}

#stacks_in_5001_page15 h1 {
	color: #CD180D;
}

#stacks_in_5001_page15 h2 {
	color: #CD180D;
}

#stacks_in_5001_page15 h3 {
	color: #CD180D;
}

#stacks_in_5001_page15 h4 {
	color: #CD180D;
}

#stacks_in_5001_page15 h5 {
	color: #CD180D;
}

#stacks_in_5001_page15 {
	margin: 20px 0px 0px 0px;
}
#paddingStackstacks_in_5006_page15 {
	margin-right: 20%;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 10%;
}/*
-------------------------------------------
File: 'Blueball FreeStacks' fsstyler.css Style Sheet
Created: 17, January, 2011
Last Modified: 09, July, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_5010_page15 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
	font-size: 14px;
	color: #484849;
	line-height: 16px;
}

#stacks_in_5010_page15 p {
	font-size: 14px;
	color: ##484849;
	line-height: 16px;
}

#stacks_in_5010_page15  a:link, #stacks_in_5010_page15  a:active  {
	color: #CD180D;
	text-decoration: underline;
}

#stacks_in_5010_page15 a:visited {
	color: #800080;
	text-decoration: underline;
}

#stacks_in_5010_page15 a:hover {
	color: #333333;
	text-decoration: none;
}

#stacks_in_5010_page15 h1 {
	color: #CD180D;
}

#stacks_in_5010_page15 h2 {
	color: #CD180D;
}

#stacks_in_5010_page15 h3 {
	color: #CD180D;
}

#stacks_in_5010_page15 h4 {
	color: #CD180D;
}

#stacks_in_5010_page15 h5 {
	color: #CD180D;
}

#stacks_in_5010_page15 {
	margin: 20px 0px 0px 0px;
}
#paddingStackstacks_in_5015_page15 {
	margin-right: 20%;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 10%;
}/*
-------------------------------------------
File: 'Blueball FreeStacks' fsstyler.css Style Sheet
Created: 17, January, 2011
Last Modified: 09, July, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_5019_page15 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
	font-size: 14px;
	color: #484849;
	line-height: 16px;
}

#stacks_in_5019_page15 p {
	font-size: 14px;
	color: ##484849;
	line-height: 16px;
}

#stacks_in_5019_page15  a:link, #stacks_in_5019_page15  a:active  {
	color: #CD180D;
	text-decoration: underline;
}

#stacks_in_5019_page15 a:visited {
	color: #800080;
	text-decoration: underline;
}

#stacks_in_5019_page15 a:hover {
	color: #333333;
	text-decoration: none;
}

#stacks_in_5019_page15 h1 {
	color: #CD180D;
}

#stacks_in_5019_page15 h2 {
	color: #CD180D;
}

#stacks_in_5019_page15 h3 {
	color: #CD180D;
}

#stacks_in_5019_page15 h4 {
	color: #CD180D;
}

#stacks_in_5019_page15 h5 {
	color: #CD180D;
}

#stacks_in_5019_page15 {
	margin: 20px 0px 0px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsfooter.css Style Sheet
Created: 25, October, 2010
Last Modified: 24, April 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_5024_page15 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#stacks_in_5024_page15 #footer {
	font-size: 14px;
	line-height: 16px;
	color: #404041;
}

#stacks_in_5024_page15 #footer p {
	color: #404041;
}

#stacks_in_5024_page15 #footer a:link, #stacks_in_5024_page15 #footer a:active {
	color: #C7C8CB;
}

#stacks_in_5024_page15 #footer a:visited {
	color: #800080;
}

#stacks_in_5024_page15 #footer a:hover {
	color: #484849;
}
#stacks_in_5024_page15 {
	margin: 50px 0px 30px 30px;
}
